WinAmp 5.02

Discussion in 'Windows Desktop Systems' started by dreamworks, Mar 1, 2004.

  1. dreamworks

    dreamworks --== babyface ==--

    Messages:
    355
    Hi guys ..

    I don't know why but my WinAmp 5.02 lite just somehow does not seem to be able to load the skins that I've downloaded. I can verify that the skins are downloaded and installed. When I choose any of the skin, still the classic skin is activated. Any idea please? :)

    Thanks ..
     
  2. indyjones

    indyjones OSNN.net Adventurer

    Messages:
    1,567
    Location:
    England
    I belive that the "lite" version does not have modern skin support so the only skins that will work are the 2.xx version so use those skins or download the "full" version.
    Failing that you can try unziping the attached file into your plugins directory of winamp and seeing if that sorts it
     

    Attached Files:

  3. dreamworks

    dreamworks --== babyface ==--

    Messages:
    355
    Thanks .. it is confirmed that due to lite version it does not support modern skins.

    Upgraded to full version and everything works excellent!! Thanks for the advise pal!
     
  4. indyjones

    indyjones OSNN.net Adventurer

    Messages:
    1,567
    Location:
    England
    no problem :)